// img-header styles
.img-header{
  &__image{
    width: 100%;
    height: 1085px;
    @include backgroundCoverCenter;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{

.img-header{
  &__image{
    height: 550px;
  }
}
}
@media #{$phone}{
  .img-header{
    &__image{
      height: 350px;
    }
  }
}